griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin lwjgl-0.5', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-lwjgl-runtime', version: '0.5')
        
    }
}